+++
date = "2020-11-24T14:53:59Z"
title = "What to find where"
type = "article"
draft = false
+++

# Manuals for users of the KM3NeT open science system
## Servers and platforms

| platform     | content   |
|--------------|-----------|
| [open science portal](https://open-data.pages.km3net.de/openscienceportal/articles/getting-started/) | Main entry point: Quickstart to the system |
| [Education Portal](https://edu.km3net.de/using-the-education-portal/) for Training Courses | Info on access options to courses |
| [KM3NeT Open Data Centre](https://open-data.pages.km3net.de/openserver/) | ODC Documentation |
| [Virtual Observatory server](http://vo.km3net.de/static/help.shtml) | Start page for Help | 
| [Gitlab Software Development and Integration Server](https://git.km3net.de/help) | Built-in gitlab help system & documentation | 
| [Docker Containerisation System](https://docs.docker.com/) | Getting started, documentation & Tutorials | 

### VO server

 
| Topic                   | content  | 
| ----------------------- | --------- | 
| [TAP service](http://vo.km3net.de/__system__/tap/run/info) | How to use TAP service | 
| [ADQL](http://vo.km3net.de/__system__/adql/query/info) | How to use ADQL query | 
| [Data set descriptions   ](http://vo.km3net.de/__system__/dc_tables/show/tableinfo/ant20_01.main) | Description of table content for ANTARES data set | 

### KM3NeT Open Data Centre

| Topic             | content               |
|-------------------|-----------------------|
| [Help & Howto](http://opendata.km3net.de/help) | Landing page for erver description links |
| [API documentation](https://open-data.pages.km3net.de/openserver/rest-api.html)    | Overview of API       |

## Manuals for software

### KM3NeT software packages


|   Software |  description                               |  content | 
| ---------- |  ----------------------------------------- |  ------- | 
| [openkm3](https://open-data.pages.km3net.de/openkm3) | interface package to the ODC |  user guide | 
| [km3astro](https://km3py.pages.km3net.de/km3astro/) | KM3NeT specific tools for coordinate transformation |  example gallery | 
| [km3pipe](https://km3py.pages.km3net.de/km3pipe/) | data processing framework | full documentation | 
| [kmeta](https://open-data.pages.km3net.de/kmeta/) | metadata management | user guide | 

### External software

#### Using VO clients

|  Software   | description   | content | 
|  ---------- |  ------------ | ----------------- | 
| [Aladin](https://aladin.u-strasbg.fr/java/nph-aladin.pl?frame=downloading) | Desktop and full sky catalogue client |  Download, guidelines | 
| [ADQL](http://docs.g-vo.org/adql/html/)   |  Query language for VO catalogues   |  Introduction, API documentation | 
| [TOPCAT](http://www.star.bris.ac.uk/~mbt/topcat/)    | Tool for operations on catalogues and tables |  Introduction & download | 

#### Using the VO Python interface

|  Software | description        | content |
|  ---------- |  ------------ | ----------------- |
| [astropy](https://docs.astropy.org/en/stable/)   |   Community Python library for astronomy   | Full documentation
| [pyvo](https://pyvo.readthedocs.io/en/latest/) |  Python library for VO, astropy affiliated  | Installation, user guide
